LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
HorizontalAlignment.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::style
| Formatting and layout style and style sheet interfaces.

## Enumerations
enum | HorizontalAlignment { LEFT , CENTER , RIGHT }
| values specify the horizontal alignment of an object within a container object. More...